@charset "utf-8";

.sec {
    padding: 50px 0;
}
.sec .midashi {
    position: relative;
    padding-bottom: 5px;
    line-height: 1.2;
    border-bottom: 2px solid #646464;
    font-size: 44px;
    color: #000;
}
@media screen and (max-width: 767px) {
    .sec {
        padding: 20px 0 40px;
    }
    .sec .midashi {
        text-align: center;
        font-size: 22px;
    }
}

@media screen and (max-width: 767px) {
    .mark img {
        width: 171px;
    }
}

.text {
    margin-top: 20px;
}
.info {
    margin-top: 20px;
    text-indent: -10px;
}
span.hissu {
    color: #FB0100;
}
table {
    margin-top: 40px;
    width: 100%;
}
table tr {
    border-top: 1px solid #B7B4B4;
}
table th {
    padding: 30px 20px 20px 0;
    width: 330px;
    text-align: left;
    line-height: 1.6;
    font-weight: normal;
    vertical-align: top;
    font-size: 14px;
}
table th span.hissu {
    margin-left: 10px;
}
table td {
    padding: 20px;
    line-height: 1.6;
    font-size: 14px;
}
table td input[type="text"] {
    padding: 7px;
    border-radius: 5px;
    border: 1px solid #868686;
}
input[type="radio"],
input[type="checkbox"] {
    margin-right: 5px;
    margin-bottom: 5px;
    vertical-align: middle;
}
table td select,
table td option {
    padding: 7px;
    border-radius: 5px;
    border: 1px solid #868686;
}
table td input.l1 {
    width: 455px;
}
table td input.l2 {
    width: 512px;
}
table td input.l3 {
    width: 230px;
}
table td input.l4 {
    width: 400px;
}
table td textarea {
    padding: 5px;
    width: 600px;
    height: 230px;
    border: 1px solid #707070;
}
table td dl {
    display: -webkit-flex;
    display: flex;
    margin-bottom: 10px;
}
table td dl dt {
    -webkit-flex: 0 0 140px;
    flex: 0 0 140px;
    padding-top: 8px;
}
.CONF table td dl dt {
    padding-top: 0;
}
table td .box {
    overflow-y: auto;
    padding: 15px;
    width: 600px;
    height: 234px;
    border: 1px solid #707070;
}
table td p {
    margin-top: 10px;
}
.bt {
    margin-top: 30px;
    text-align: center;
    font-size: 18px;
}
.agree {
    margin-top: 30px;
    text-align: center;
    font-size: 18px;
}
.sec .btn {
    margin-top: 30px;
    text-align: center;
}
.sec .btn input[type="submit"] {
    padding: 10px 20px;
    text-align: center;
    background-color: #646464;
    border-radius: 5px;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
}
@media screen and (max-width: 767px) {
    .text {
        margin-top: 20px;
        text-align: center;
    }
    .info {
        margin-top: 20px;
    }
    table {
        display: block;
        margin-top: 10px;
        width: 100%;
    }
    table tr,
    table tbody {
        display: block;
        width: 100%;
    }
    table tr {
        border-top: none;
    }
    table th {
        display: block;
        padding: 15px 10px 0;
        width: 100%;
        font-size: 12px;
    }
    table td {
        display: block;
        padding: 10px 10px 15px;
        width: 100%;
        font-size: 12px;
    }
    input[type="radio"],
    input[type="checkbox"] {
        margin-bottom: 2px;
        vertical-align: middle;
    }
    table td input.l1 {
        width: 100%;
    }
    table td input.l2 {
        width: 100%;
    }
    table td input.l3 {
        width: 100%;
    }
    table td input.l4 {
        width: 100%;
    }
    table td textarea {
        width: 100%;
        height: 180px;
    }
    table td .box {
        padding: 15px;
        width: 100%;
        height: 200px;
    }
    .bt {
        margin-top: 20px;
        font-size: 14px;
    }
    .agree {
        margin-top: 30px;
        font-size: 14px;
    }
    .sec .btn {
        margin-top: 30px;
    }
    .sec .btn input[type="submit"] {
        padding: 5px;
        width: 163px;
        font-size: 16px;
    }
}

input::placeholder,
textarea::placeholder {
    color: #ccc;
}
/* IE */
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #ccc;
}
/* Edge */
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
    color: #ccc;
}
.error {
    color: #FB0100;
}
.end_message {
    padding: 100px 0;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .end_message {
        padding: 50px 0;
    }
}